@media all and (min-device-width: 50.625em) and (max-device-width: 78em), (min-width: 50.625em) and (max-width: 78em) {
    
    .header-ct.nw {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

.nw {
    width: 770px;
    min-width: 770px;
    max-width: 770px;
}

.header {
    padding: 14px 20px;
}

.header-logo a img {
    height: 60px;
}

#header-menu li a {
    margin-left: 16px;
}

#header-menu li:first-child a {
    margin-left: 0px;
}

.home-row.home-slider-ct.nw {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
}

.home-slider .owl-buttons .owl-prev, .slick-prev {
    left: 20px;
}

.home-slider .owl-buttons .owl-next, .slick-next {
    right: 20px;
}

.home-slider-item-content {
    width: 770px;
    margin: -150px auto 0px;
}

.home-title, .title {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 25px;
}

.home-events-item {min-width: inherit;width: 48%;}

.home-row-content, .row-content {
    width: 100%;
}

.home-calendar {
    margin: 120px 0px;
}

.home-charity-params b {
    position: absolute;
    top: 23px;
}

.home-charity-params {
    position: relative;
}

.home-charity-params span {
    margin-left: 100px;
}

.home-row.nw.about-form {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

.footer {
    margin-top: 0px;
    margin-bottom: 70px;
}

.footer-book {
    width: 20%;
}

#footer-menu li {
    margin-bottom: 15px;
}

#footer-menu li a {
    font-size: 20px;
}

.footer-info {
    width: 60%;
    padding-left: 20px;
}

.footer-info-item span {
    font-size: 16px;
    line-height: 43px;
}

.footer-info-item {
    padding-left: 50px;
    line-height: 40px;
    min-height: 40px;
    margin-bottom: 25px;
}

.footer-info-item img {
    width: 40px;
}

.footer-btn {
    padding: 20px 30px;
}
.title-small {
    width: 100%;
    text-align: left;
    padding: 0px;
    margin-bottom: 30px;
}

.about-bebefits {
    margin-top: 100px;
}

.about-benefits-line {
    padding: 0px;
}

.about-row.nw.about-form {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
.about-row.nw.about-form {
    margin: 100px 0px;
}

.about-committe {
    margin-top: 100px;
}

.about-faqs {
    margin-top: 20px;
}

.about-press {
    margin-top: 100px;
    padding-bottom: 40px;
}
.events .title {
    text-align: left;
    padding: 0px;
}

.events-row {
    margin: 100px auto;
}

#interest-gropu-menu > li > a {
    padding: 14px 26px;
}

.events-interest-group-ct {
    margin-top: 20px;
}

.row-content.events-text.events-text-p p:first-child {
    float: left;
    margin: 0px 30px 10px 0px;
}

.row-content.events-text.events-text-p p:first-child img {
    margin: 0px;
}

.events-row:last-child {
    margin-bottom: 70px;
}
.charity-content {
    margin: 120px auto 100px;
}

.charity-form {
    margin: 100px auto;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

.charity-gallery {
    margin: 100px auto;
}

.charity-row.nw.charity-instr {
    margin-bottom: 70px;
}
.about-form-title {
    font-size: 44px;
}
.fundraising-title {
    text-align: left;
    padding: 0px;
}

.fundraising-sponsor {
    margin-top: 100px;
}

.fundraising-see {
    margin-top: 50px;
}

.fundraising-row.nw.fundraising-form.nw {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

form#fundraising-form {
    margin: 100px 0px;
}

.fundraising-form-title {
    font-size: 48px;
}

.fundraising-row.fundraising-people.nw {
    margin: 100px auto 80px;
}    
    .contacts-col {
    width: 100%;
}

.contacts-col.contacts-content {
    margin-bottom: 50px;
}

form#contacts-form.nw {
    margin: 100px auto;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
    
.title.interest-group-title {
    text-align: left;
    margin-top: 0px;
}

.about-row.nw.about-form {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
}
.contacts-form-title {
    font-size: 48px;
}

.contacts-select {
    width: 210px;
}
    .error-404-ct {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    padding-left: 585px;
    padding-top: 150px;
}

.error-404 {
    height: 600px;
    min-height: 100%;
}
    .modal-event-close {display: none;}
    
}
.#header-menu li a {
	margin-left: 20px !important;  
}
#charity-form.donate {
	padding: 90px 50px 70px;
}
#group2 label {
	padding: 20px 15px;
}
#group2 input#other_amount {
	max-width: 110px;
	padding: 20px 10px;
}


@media only screen and (max-width: 78em) {

    /**
     * General Template
     */
    .page-template-general .hentry {
        padding-top: 60px;
    }

    .page-template-general .hentry .nw {
        display: block;
    }

    .page-template-general .title {
        padding: 0;
    }

}